function getType(s){
    let a= s==1?"参保登记":s==2?"信息变更":s==3?"待遇申请":s==4?"参保注销":s==5?"补缴保费":s==6?"升档改办":s==7?"关系转移":""
    return a
}
function regetType(s){
    let a= s=="参保登记"?1:s=="信息变更"?2:s=="待遇申请"?3:s=="参保注销"?4:s=="补缴保费"?5:s=="升档改办"?6:s=="关系转移"?7:""
    return a
}
export default{
    getType,
    regetType
}